## cron-apt 0.0.6woody1

=== Makefile ===
ETCDIR=/etc/cron-apt
ACTIONDIR=$(ETCDIR)/action.d
LOGROTDIR=/etc/logrotate.d
CRONDIR=/etc/cron.d
BINDIR=/usr/sbin
LOGDIR=/var/log/cron-apt
DOCDIR=/usr/share/doc/cron-apt

all:
	docbook-to-man man/cron-apt.sgml > man/cron-apt.1

clean:
	-rm man/cron-apt.1*

install:
	# Log
	mkdir -p $(DESTDIR)$(LOGDIR)
	# Etc examples
	mkdir -p $(DESTDIR)$(DOCDIR)/examples
	cp actions/[0-9]-* -p $(DESTDIR)$(DOCDIR)/examples
	# Etc
	mkdir -p $(DESTDIR)$(ETCDIR)
	cp conf/config* $(DESTDIR)$(ETCDIR)
	mkdir -p $(DESTDIR)$(ACTIONDIR)
	cp $(DESTDIR)$(DOCDIR)/examples/0-update $(DESTDIR)$(ACTIONDIR)
	cp $(DESTDIR)$(DOCDIR)/examples/3-download $(DESTDIR)$(ACTIONDIR)
	mkdir -p $(DESTDIR)$(LOGROTDIR)
	cp src/logrotate $(DESTDIR)$(LOGROTDIR)/cron-apt
	mkdir -p $(DESTDIR)$(CRONDIR)
	cp src/cron.d $(DESTDIR)$(CRONDIR)/cron-apt
	# Bin
	mkdir -p $(DESTDIR)$(BINDIR)
	cp -a src/cron-apt $(DESTDIR)$(BINDIR)
