=== debian/changelog ===
cron-apt (0.0.6woody1) stable; urgency=high

  * Added default path so the upgrade will work fine. Thanks to Donovan
    Baarda <abo@minkirri.apana.org.au> for pointing out the problem.
    Closes: #158869.
    This is a backport from version 0.0.7 which has been tested for a couple
    of months without any reports of failure.

 -- Ola Lundqvist <opal@debian.org>  Mon, 02 Sep 2002 11:40:14 +0200

cron-apt (0.0.6) unstable; urgency=low

  * Fixed help problem, thanks to Mari Wang for the simple patch,
    closes: #141680.

 -- Ola Lundqvist <opal@debian.org>  Mon,  8 Apr 2002 20:08:32 +0200

cron-apt (0.0.5) unstable; urgency=low

  * Added download action, closes: #141046.
  * Fixed description, closes: #140594.
  * Rewrote the mail and log handling so it will be more flexible.
  * Added skipping of backup files (*~).
  * Added skipping of comment lines in action files.

 -- Ola Lundqvist <opal@debian.org>  Sun,  7 Apr 2002 16:51:12 +0200

cron-apt (0.0.4) unstable; urgency=low

  * Fixed run order, closes: #138295.
  * Updated documentation, closes: #138291.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Mar 2002 23:38:15 +0100

cron-apt (0.0.3) unstable; urgency=low

  * Now arch all, closes: #137848.
  * Can not fix the bashism, now depends on bash instead, closes:
    #137891.

 -- Ola Lundqvist <opal@debian.org>  Tue, 12 Mar 2002 22:05:53 +0100

cron-apt (0.0.2) unstable; urgency=low

  * Fixed problem with logrotate.
  * Fixed problem with cronjob, typo.

 -- Ola Lundqvist <opal@debian.org>  Wed,  6 Mar 2002 09:56:02 +0100

cron-apt (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@debian.org>  Tue,  5 Mar 2002 09:07:31 +0100
