=== debian/control ===
Source: cron-apt
Section: admin
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Standards-Version: 3.5.2

Package: cron-apt
Architecture: all
Depends: apt, bash (>= 2.03-6)
Description: Automatic update of packages using apt
 This package contains a tool that is run by a cron job
 at regular intervals. By default it just updates the package list and
 download new packages without installing. You can instruct it to run
 anything that you can do with apt-get.
 .
 It also sends mail (configurable) to the system administrator on
 errors.
 .
 Observe that this tool is a security risk, so you should not set it
 to do more than necessary (automatic upgrade of all packages is NOT
 recommended).
