## cron-apt 0.0.20

=== Makefile ===
ETCDIR=/etc/cron-apt
ACTIONDIR=$(ETCDIR)/action.d
LOGROTDIR=/etc/logrotate.d
CRONDIR=/etc/cron.d
BINDIR=/usr/sbin
LOGDIR=/var/log/cron-apt
DOCDIR=/usr/share/doc/cron-apt
MANDIR=/usr/share/man

all:
	docbook-to-man man/cron-apt.sgml > man/cron-apt.1
	gzip -9 man/*.1

clean:
	-rm man/cron-apt.1*

install: install-doc install-etc install-log install-bin install-man

install-log:
	# Log
	mkdir -p $(DESTDIR)$(LOGDIR)

install-etc: install-etc-actions install-etc-logrotate install-etc-cron
	# Etc
	mkdir -p $(DESTDIR)$(ETCDIR)
	cp conf/config* $(DESTDIR)$(ETCDIR)
	mkdir -p $(DESTDIR)$(ETCDIR)/config.d
	mkdir -p $(DESTDIR)$(ETCDIR)/mailmsg.d
	mkdir -p $(DESTDIR)$(ETCDIR)/errormsg.d
	mkdir -p $(DESTDIR)$(ETCDIR)/logmsg.d

install-etc-actions: install-examples
	# Actions
	mkdir -p $(DESTDIR)$(ACTIONDIR)
	cp $(DESTDIR)$(DOCDIR)/examples/0-update $(DESTDIR)$(ACTIONDIR)
	cp $(DESTDIR)$(DOCDIR)/examples/3-download $(DESTDIR)$(ACTIONDIR)

install-etc-logrotate:
	# Logrotate
	mkdir -p $(DESTDIR)$(LOGROTDIR)
	cp src/logrotate $(DESTDIR)$(LOGROTDIR)/cron-apt

install-etc-cron:
	# Cron job
	mkdir -p $(DESTDIR)$(CRONDIR)
	cp src/cron.d $(DESTDIR)$(CRONDIR)/cron-apt

install-bin:
	# Bin
	mkdir -p $(DESTDIR)$(BINDIR)
	cp -a src/cron-apt $(DESTDIR)$(BINDIR)

install-doc: install-examples

install-examples:
	# Etc examples
	mkdir -p $(DESTDIR)$(DOCDIR)/examples
	cp actions/[0-9]-* -p $(DESTDIR)$(DOCDIR)/examples
	cp conf/config* $(DESTDIR)$(DOCDIR)/examples

install-man:
	# Man pages
	mkdir -p $(DESTDIR)$(MANDIR)/man1
	cp man/*.1.gz $(DESTDIR)$(MANDIR)/man1
