=== debian/changelog ===
cron-apt (0.0.20) unstable; urgency=low

  * Added dependency on mailx, closes: #222769.
  * Fix so it always work if LANG not set to C, closes: #226245.
  * Fixed cron.d example, closes: #219237.
  * Fixed so runemediatly is set if a terminal exist for stdout,
    closes: #208145. Thanks to Bob Proulx <bob@proulx.com> for
    the fix.
  * Fixed inconsistent set in config, closes: #208148.
    Thanks to Bob Proulx <bob@proulx.com> for the patch.
  * Fixed typo in cronfile, closes: #208116. Thanks to
    Martin Pool <mbp@sourcefrog.net> for pointing it out.
  * Cosmetic changes to sgml file, closes: #208149.

 -- Ola Lundqvist <opal@debian.org>  Fri, 16 Apr 2004 12:02:13 +0200

cron-apt (0.0.19) unstable; urgency=low

  * Updated manpage with minor fixes.

 -- Ola Lundqvist <opal@debian.org>  Mon,  1 Sep 2003 06:33:53 +0200

cron-apt (0.0.18) unstable; urgency=low

  * Always run even if there was an error last time is not the default,
    closes: #203277.
  * Fix so that you can write RUNSLEEP=0 too, closes: #204430.
  * Updated standards version from 3.5.8 to 3.5.10.

 -- Ola Lundqvist <opal@debian.org>  Thu, 28 Aug 2003 12:04:39 +0200

cron-apt (0.0.17) unstable; urgency=low

  * Added patch from Marcel Kolaja that adds an option -i to run
    immediately from command line. This patch was modified slightly so
    that it fits better in how I write code.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Jul 2003 14:09:14 +0200

cron-apt (0.0.16) unstable; urgency=low

  * Added randomize feature to spread the webb access times. Now cron-
    apt will sleep up to one hour (default) before making any apt
    actions, closes: #191981.
  * Now cron-apt is aware of the DEBIANFRONTEND=noninteractive
    environement to make it able to update noninteractively, 
    closes: #190151, #190899.
  * Added patch to support mailon=output from
    Sean Finney <seanius@seanius.net>, closes: #173927.
  * Added support for per (log,error,mail) messages, closes: #184804.

 -- Ola Lundqvist <opal@debian.org>  Thu, 10 Jul 2003 16:09:36 +0200

cron-apt (0.0.15) unstable; urgency=low

  * Added note in the README.Debian file that you need to disable the
    other cron.d.

 -- Ola Lundqvist <opal@debian.org>  Sat, 28 Jun 2003 16:51:31 +0200

cron-apt (0.0.14) unstable; urgency=low

  * Added mailon=output option using patch from Sean Finney
    <seanius@seanius.net>, closes: #185026.

 -- Ola Lundqvist <opal@debian.org>  Thu, 17 Apr 2003 22:51:56 +0200

cron-apt (0.0.13) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed debian/cron-apt.conffiles. This file is properly generated
    anyway. Now it creates duplicates instead.
  * Fixed minor typo, closes: #177567.
  * Fixed documentation reference in README.Debian, closes: #170295.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 17:45:05 +0100

cron-apt (0.0.12) unstable; urgency=low

  * Fixed manpage error.

 -- Ola Lundqvist <opal@debian.org>  Mon, 11 Nov 2002 07:19:13 +0100

cron-apt (0.0.11) unstable; urgency=low

  * Minor spelling thing fixed, closes: #161493.
  * Added new option to avoid unnecessary manual intervention, closes:
    #166966.

 -- Ola Lundqvist <opal@debian.org>  Tue,  5 Nov 2002 16:04:24 +0100

cron-apt (0.0.10) unstable; urgency=low

  * Documented the new MAILON=upgrade feature in the configuration
    file, closes: #159289.
  * Restructurated the Makefile.
  * Added more files to the examples directory.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 Sep 2002 14:59:02 +0200

cron-apt (0.0.9) unstable; urgency=low

  * Implemented mail on upgrade only using patches from Marcel Kolaja
    <marcel@solnet.cz>. Thanks a lot for these patches.

 -- Ola Lundqvist <opal@debian.org>  Wed, 14 Aug 2002 15:06:00 +0200

cron-apt (0.0.8) unstable; urgency=low

  * Fixed "ln" typo in README file, closes: #150061.

 -- Ola Lundqvist <opal@debian.org>  Tue, 13 Aug 2002 11:11:26 +0200

cron-apt (0.0.7) unstable; urgency=low

  * Added default path so the upgrade will work fine. Thanks to Donovan
    Baarda <abo@minkirri.apana.org.au> for pointing out the problem.
    Closes: #144158.

 -- Ola Lundqvist <opal@debian.org>  Wed, 24 Apr 2002 22:14:48 +0200
