=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
-Standards-Version: 3.5.2
+Standards-Version: 3.5.10
 
 Package: cron-apt
 Architecture: all
-Depends: apt, bash (>= 2.03-6)
+Depends: apt, bash (>= 2.03-6), mailx
 Description: Automatic update of packages using apt
  This package contains a tool that is run by a cron job
  at regular intervals. By default it just updates the package list and
