## cron-apt 0.1.1

=== Makefile ===
--- 
+++ 
@@ -4,21 +4,25 @@
 CRONDIR=/etc/cron.d
 BINDIR=/usr/sbin
 LOGDIR=/var/log/cron-apt
+LIBDIR=/var/lib/cron-apt
 DOCDIR=/usr/share/doc/cron-apt
 MANDIR=/usr/share/man
 
 all:
-	docbook-to-man man/cron-apt.sgml > man/cron-apt.1
-	gzip -9 man/*.1
+	docbook-to-man man/cron-apt.sgml > man/cron-apt.8
+	docbook-to-man man/cron-apt.fr.sgml > man/cron-apt.fr.8
+	gzip -9 man/*.8
 
 clean:
-	-rm man/cron-apt.1*
+	-rm man/cron-apt.8*
 
 install: install-doc install-etc install-log install-bin install-man
 
 install-log:
 	# Log
 	mkdir -p $(DESTDIR)$(LOGDIR)
+	mkdir -p $(DESTDIR)$(LIBDIR)
+	mkdir -p $(DESTDIR)$(LIBDIR)/mailchanges
 
 install-etc: install-etc-actions install-etc-logrotate install-etc-cron
 	# Etc
@@ -26,6 +30,9 @@
 	cp conf/config* $(DESTDIR)$(ETCDIR)
 	mkdir -p $(DESTDIR)$(ETCDIR)/config.d
 	mkdir -p $(DESTDIR)$(ETCDIR)/mailmsg.d
+	mkdir -p $(DESTDIR)$(ETCDIR)/syslogmsg.d
+	mkdir -p $(DESTDIR)$(ETCDIR)/mailonmsgs
+	mkdir -p $(DESTDIR)$(ETCDIR)/syslogonmsgs
 	mkdir -p $(DESTDIR)$(ETCDIR)/errormsg.d
 	mkdir -p $(DESTDIR)$(ETCDIR)/logmsg.d
 
@@ -60,5 +67,5 @@
 
 install-man:
 	# Man pages
-	mkdir -p $(DESTDIR)$(MANDIR)/man1
-	cp man/*.1.gz $(DESTDIR)$(MANDIR)/man1
+	mkdir -p $(DESTDIR)$(MANDIR)/man8
+	cp man/*.8.gz $(DESTDIR)$(MANDIR)/man8
