=== debian/changelog ===
cron-apt (0.1.1) unstable; urgency=low

  * Added French manpage translation from  Valery Perrin
    <valery.perrin.debian@free.fr>, closes: #285474.
  * Added patch from Marc Haber <mh+debian-bugs@zugschlus.de> that
    fix a umask problem on woody, closes: #283631.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Dec 2004 18:31:00 +0100

cron-apt (0.1.0) unstable; urgency=low

  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> that
    allow for multiple configuration files to be specified from command
    line. Closes: #284571.
  * This is the first version to use the major.minor.correction version
    numbering structure.

 -- Ola Lundqvist <opal@debian.org>  Sun, 12 Dec 2004 00:12:36 +0100

cron-apt (0.0.37) unstable; urgency=low

  * Removed superflous autoclean line from default config, closes:
    #276704.

 -- Ola Lundqvist <opal@debian.org>  Thu, 21 Oct 2004 20:22:58 +0200

cron-apt (0.0.36) unstable; urgency=medium

  * Escaped string so that if action.d file data contain a slash it is
    escaped, closes: #272941.
  * Documented how to set an alternative sources.list file.

 -- Ola Lundqvist <opal@debian.org>  Thu, 23 Sep 2004 07:48:10 +0200

cron-apt (0.0.35) unstable; urgency=low

  * Add warning if dotlockfile not found, closes: #272412.
    Thanks to Marc Haber <mh+debian-packages@zugschlus.de> for the patch.
  * Modified copyright file so that it cover 2001-2004 and not just 2001.
  * Added note about documentation and development information in the
    README file, closes: #272410.

 -- Ola Lundqvist <opal@debian.org>  Mon, 20 Sep 2004 21:23:05 +0200

cron-apt (0.0.34) unstable; urgency=low

  * Made locking optional but recommended. Also added recommends on
    liblockfile1 to reflect this. Closes: #271722.

 -- Ola Lundqvist <opal@debian.org>  Wed, 15 Sep 2004 13:31:53 +0200

cron-apt (0.0.33) unstable; urgency=low

  * Applied patch from Marc Haber that allow for simultanious cron-apt
    run without messing up the logging, closes: #271201.
  * Modified this patch to avoid symlink attacks and also some minor
    bugfixes (in other parts of the code).
  * Added dependency to debianutils >= 1.7 because of the modifications to
    avoid symlink attacks. Thanks to Marc Haber for pointing out mktemp as
    a solution to the symlink problem.
  * Fix bug in run-parts, closes: #271191. Thanks to Marc Haber
    <mh+debian-bugs@zugschlus.de> for this cosmetic change.

 -- Ola Lundqvist <opal@debian.org>  Sat, 11 Sep 2004 22:26:42 +0200

cron-apt (0.0.32) unstable; urgency=low

  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> to achieve
    run-parts behaviour, closes: #270121.

 -- Ola Lundqvist <opal@debian.org>  Tue,  7 Sep 2004 14:34:20 +0200

cron-apt (0.0.31) unstable; urgency=high

  * Added -qq option to update action, closes: #267104.
    This is needed in order to make *on=changes output decent information.
  * Added configuration file to email subject, closes: #267097.
  * Urgency=high to ensure that these features are available at release time.
  * Added GNU copyright statement to README and cron-apt source.
  * Also added AUTHORS information.
  * Moved information from README.Debian to README file.

 -- Ola Lundqvist <opal@debian.org>  Fri, 20 Aug 2004 23:01:23 +0200

cron-apt (0.0.30) unstable; urgency=low

  * Changes in *on=changes run structure, closes: #264340.
  * Verified that it do not close and exit without notice, closes: #265436.
    This was probably fixed in 0.0.28.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Aug 2004 11:13:01 +0200

cron-apt (0.0.29) unstable; urgency=low

  * Fixed diffbug on first run.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Aug 2004 09:31:34 +0200

cron-apt (0.0.28) unstable; urgency=low

  * Optional files are checked for now, closes: #265367.
  * Made *ON=changes available to more than only mail (eg. syslog and debug).
    This also fixed that mailon=changes do not show action lines, closes: #265368.
  * Config file is shown in run line, closes: #265369.
  * Added syslogonmsgs in addition to the mailonmsgs.
  * Set logrotate to 4 instead of 52. It is now just debug information.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Aug 2004 07:25:07 +0200

cron-apt (0.0.27) unstable; urgency=low

  * Fixed error in mailit, closes: #264336.
  * Better checking on status file, closes: #265283.
  * Rechecked that files are quoted, closes: #264338.
  * Added -n check on createdivinfo, closes: #264337.
  * Applied mailon=changes patch from
    Marc Haber <mh+debian-bugs@zugschlus.de>. Closes: #264340.
    This is a nice new feature. Modified it some to suite this better.
  * Extended the mailmsgsdir feature to fit all mailon directives.
  * Fixed some more error that I have made during this work.
  * Added support for SYSLOGON too.
  * Changed defaults so it syslog on upgrade and mail on error.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Aug 2004 20:18:42 +0200

cron-apt (0.0.26) unstable; urgency=low

  * Made sure that all variables are properly quoted, closes: #265056.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Aug 2004 20:30:33 +0200

cron-apt (0.0.25) unstable; urgency=low

  * Cleaned up some code and fixed a minor logging bug.
  * Better argument checking code. Can now handle more than
    one option.
  * Changed from status passing from echo to file.
  * Fixed so that stdout argument really works.

 -- Ola Lundqvist <opal@debian.org>  Sun,  8 Aug 2004 14:28:03 +0200

cron-apt (0.0.24) unstable; urgency=low

  * Fixed variable bug, closes: #264168.
  * Fixed so that dpkg-dist and dpkg-old files is not run, closes: #264167.
  * Removed a lot of duplicated code and made functions for it.
  * Rewrote the logging and mail functions.
    Closes: #264181, #264184, #264171, #264170.
  * Added debug option, closes: #264165.

 -- Ola Lundqvist <opal@debian.org>  Sat,  7 Aug 2004 15:49:17 +0200

cron-apt (0.0.23) unstable; urgency=low

  * Changed from upgrade to dist-upgrade as default download action.

