=== src/Makefile ===
CRONDIR=/etc/cron.d
BINDIR=/usr/sbin
LOGROTDIR=/etc/logrotate.d

all:

clean:

install: cron.d cron-apt
	# Cron job
	mkdir -p $(DESTDIR)$(CRONDIR)
	install -m644 cron.d $(DESTDIR)$(CRONDIR)/cron-apt
	# Bin
	mkdir -p $(DESTDIR)$(BINDIR)
	install -m755 cron-apt $(DESTDIR)$(BINDIR)
	# Logrotate
	mkdir -p $(DESTDIR)$(LOGROTDIR)
	cp src/logrotate $(DESTDIR)$(LOGROTDIR)/cron-apt
