=== debian/changelog ===
cron-apt (0.3.0) unstable; urgency=low

  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> that
    make it possible to create a file that make cron-apt silently exit.
    Useful for dial-up connections, closes: #305474.
  * Updated manpage with minor correction, closes: #298983.

 -- Ola Lundqvist <opal@debian.org>  Wed, 20 Apr 2005 22:00:31 +0200

cron-apt (0.2.3) unstable; urgency=low

  * Updated french manpage with translation of GPL statement. Thanks to
    Valery Perrin.

 -- Ola Lundqvist <opal@debian.org>  Sun, 27 Feb 2005 15:46:04 +0100

cron-apt (0.2.2) unstable; urgency=low

  * Change license for manpage and french translation. I'm the copyright
    holder for the english version and I have got permission from Valery
    Perrin to change the french version as well.
    Closes: #296234.
  * Do not use filterctrlm as default.

 -- Ola Lundqvist <opal@debian.org>  Thu, 24 Feb 2005 19:57:28 +0100

cron-apt (0.2.1) unstable; urgency=low

  * Fixed bashism in filtercrlf check, closes: #294321.

 -- Ola Lundqvist <opal@debian.org>  Wed,  9 Feb 2005 17:40:53 +0100

cron-apt (0.2.0) unstable; urgency=low

  * Applied patch from Marc Sherman <msherman@projectile.ca> to support
    aptitude in addition to apt-get, closes: #287126. This allow support
    for apt-file as well, closes: #282117.
  * Fixed the location of the French manpage translation, closes: #292899.
  * Changed to a more flexible makefile structure.
  * Updated README to fit the new feature.
  * Updated description in control file.

 -- Ola Lundqvist <opal@debian.org>  Sun,  6 Feb 2005 12:15:15 +0100

cron-apt (0.1.2) unstable; urgency=low

  * Updated README file to note that they will be sourced and POSIX
    syntax is allowed as well as just setting variables, closes:
    #280868.

 -- Ola Lundqvist <opal@debian.org>  Tue,  1 Feb 2005 20:55:37 +0100
