=== debian/control ===
Source: cron-apt
Section: admin
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Standards-Version: 3.6.1

Package: cron-apt
Architecture: all
Depends: apt, bash (>= 2.03-6), mailx, debianutils (>= 1.7)
Recommends: liblockfile1
Description: automatic update of packages using apt-get
 Contains a tool that is run by a cron job at regular intervals. By default it
 just updates the package list and download new packages without installing.
 You can instruct it to run anything that you can do with apt-get
 (or aptitude).
 .
 It can optionally sends mail to the system administrator on errors, log
 to syslog or a separate log file.
 .
 Observe that this tool may be a security risk, so you should not set it
 to do more than necessary. Automatic upgrade of all packages is NOT
 recommended unless you are in full control of the package repository.
