=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 #	dh_installmime
 #	dh_installinit
 	dh_installcron
-	dh_installman man/*.1
+	dh_installman
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
