## cron-apt 0.4.3

=== debian/changelog ===
cron-apt (0.4.3) unstable; urgency=low

  * The DIFFIGNORE option is now possible to set per config.d file,
    closes: #344098.

 -- Ola Lundqvist <opal@debian.org>  Tue, 20 Dec 2005 20:10:37 +0100

cron-apt (0.4.2) unstable; urgency=low

  * Improved documentation for aptitude problem with untrusted sources,
    closes: #316606.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Oct 2005 21:45:38 +0200

cron-apt (0.4.1) unstable; urgency=low

  * Changed config documentation to describe how to accept untrusted
    sources, closes: #316606.
  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> to
    add $APTCOMMAND to the CRON-APT line output, closes: #332817.
  * Changed DIFFIGNORE for aptitude in configuration, closes: #332816.
    Thanks to Marc Haber <mh+debian-bugs@zugschlus.de> for this
    information.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Oct 2005 12:30:15 +0200

cron-apt (0.4.0) unstable; urgency=low

  * Last config file fix was even more ambigous as before. Now it is
    reverted but easier to understand.
  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> to make
    it possible to ignore specific lines in when using the
    mailon=changes directive, closes: #331195.
    This patch also introduce better hostname handling, closes: #331197.
  * Changed the option name that the Marc Haber patch introduced.
  * Documented that additional configuration is needed for
    noninteractive upgrades of non-authenticated packages with aptitude,
    closes: #316606.

 -- Ola Lundqvist <opal@debian.org>  Fri,  7 Oct 2005 21:49:49 +0200

cron-apt (0.3.1) unstable; urgency=low

  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> to fix
    issue with CTRLM, closes: #315731.
  * Corrected typo in configuration file, closes: #306453.
  * Mention anacron in README, closes: #309540.

 -- Ola Lundqvist <opal@debian.org>  Sun,  2 Oct 2005 00:19:01 +0200
