## cron-apt 0.4.7

=== debian/changelog ===
cron-apt (0.4.7) unstable; urgency=low

  * Corrected so that debhelper is now build depends instead of build
    depends indep.
  * Updated to standards version 3.7.2.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Jul 2006 00:21:00 +0200

cron-apt (0.4.6) unstable; urgency=low

  * Move dotlock code so that now the entire cron-apt run is protected
    by locking, closes: #358136.
    Thanks to Marc Haber <mh+debian-bugs@zugschlus.de> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Sun, 30 Apr 2006 18:09:02 +0200

cron-apt (0.4.5) unstable; urgency=low

  * Removing bash dependency that is no longer needed, closes: #356566.
  * Moved mailx dependency to recommends.

 -- Ola Lundqvist <opal@debian.org>  Sun, 12 Mar 2006 20:59:46 +0100

cron-apt (0.4.4) unstable; urgency=low

  * Fixed minor error in documentation in config file, closes: #355397.
  * Upgraded to debhelper 4 compatibility.
  * Updated to standards version 3.6.2.
  * Corrected FSF address in copyright file.

 -- Ola Lundqvist <opal@debian.org>  Sun,  5 Mar 2006 20:08:05 +0100
