=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
-Standards-Version: 3.6.1
+Build-Depends-Indep: docbook-to-man
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: cron-apt
 Architecture: all
-Depends: apt, bash (>= 2.03-6), mailx, debianutils (>= 1.7)
-Recommends: liblockfile1
+Depends: apt, debianutils (>= 1.7)
+Recommends: liblockfile1, mailx
 Description: automatic update of packages using apt-get
  Contains a tool that is run by a cron job at regular intervals. By default it
  just updates the package list and download new packages without installing.
