## cron-apt 0.4.13

=== debian/changelog ===
cron-apt (0.4.13) unstable; urgency=low

  * Applied patch from Felix Palmen <fmp@palmen.homeip.net> to document
    how to set APT_CONFIG configuration for apt. Closes: #402748.

 -- Ola Lundqvist <opal@debian.org>  Thu, 14 Dec 2006 21:15:26 +0100

cron-apt (0.4.12) unstable; urgency=low

  * Escaped one character in the configuration file as suggested by
    Reuben Thomas <rrt@sc3d.org>, closes: #402277.

 -- Ola Lundqvist <opal@debian.org>  Sat,  9 Dec 2006 11:24:35 +0100

cron-apt (0.4.11) unstable; urgency=low

  * Corrected stupid syntax error, closes: #400465.

 -- Ola Lundqvist <opal@debian.org>  Sun, 26 Nov 2006 17:15:09 +0100

cron-apt (0.4.10) unstable; urgency=low

  * Make sure that initlog is removed on exit, closes: #399827.

 -- Ola Lundqvist <opal@debian.org>  Thu, 23 Nov 2006 06:28:28 +0100

cron-apt (0.4.9) unstable; urgency=low

  * Correction of spelling error in config file, closes: #399189.

 -- Ola Lundqvist <opal@debian.org>  Sat, 18 Nov 2006 16:41:48 +0100

cron-apt (0.4.8) unstable; urgency=low

  * Updated FSF address and updated to latest GPL version.
  * Applied patch from Alex Owen <r.a.owen@qmul.ac.uk> to correct an
    inconsistency in the configuration file related to DIFFONCHANGES.
    Closes: #377681.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Jul 2006 19:13:07 +0200
