=== debian/changelog ===
cron-apt (0.4.14) unstable; urgency=low

  * Add dependency on cron, closes: #409555.

 -- Ola Lundqvist <opal@debian.org>  Sun,  4 Feb 2007 12:04:18 +0100
