=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: cron-apt
 Architecture: all
 Depends: apt, debianutils (>= 1.7)
-Recommends: liblockfile1, mailx
+Recommends: liblockfile1, mailx, cron
 Description: automatic update of packages using apt-get
  Contains a tool that is run by a cron job at regular intervals. By default it
  just updates the package list and download new packages without installing.
