=== debian/changelog ===
cron-apt (0.6.4) unstable; urgency=low

  * Removed some comments about aptitude bug that is now fixed in
    stable, closes: #445346.
  * Changed location of upstream page.

 -- Ola Lundqvist <opal@debian.org>  Sat,  6 Oct 2007 10:53:11 +0200

cron-apt (0.6.3) unstable; urgency=low

  * Revert the change done in the earlier version.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Sep 2007 20:05:08 +0200

cron-apt (0.6.2) unstable; urgency=low

  * Correction so that HERE variables realyl work as they should,
    closes: #442409. Thanks to Mario Holbe <Mario.Holbe@TU-Ilmenau.DE>
    for pointing out this problem.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Sep 2007 19:50:13 +0200

cron-apt (0.6.1) unstable; urgency=low

  * Avoid overflowin directory size calculation when using dash,
    closes: #436728.
  * Also remove directory when the disk size is too small,
    closes: #436685.

 -- Ola Lundqvist <opal@debian.org>  Thu,  9 Aug 2007 06:44:42 +0200

cron-apt (0.6.0) unstable; urgency=low

  * Support for HERE variables in the action.d configuration files,
    closes: #435459. The ideas are from Marc Haber.
  * Moved out functions from cron-apt command so they can be tested
    separately.
  * First basic tests added.
  * Correction of revision history and also added some more people to
    the AUTHORS file and to the copyright statements.

 -- Ola Lundqvist <opal@debian.org>  Thu,  2 Aug 2007 17:33:27 +0200

cron-apt (0.5.0) unstable; urgency=low

  * Based on a patch from Marc Haber <mh+debian-bugs@zugschlus.de> cron-
    apt now fail more gracefully if the mail command is not available.
    Closes: #369666.
  * Applied patch from Marc Haber <mh+debian-bugs@zugschlus.de> to make
    a more graceful check if the tmp directory is full. Modified the
    patch so it is configurable. Closes: #373099.
  * Make the FILTERCTRLM depricated as aptitude now support quiet
    option. This makes the old conflict with TARGET=upgrade a non-conflict,
    closes: #296789.

 -- Ola Lundqvist <opal@debian.org>  Tue, 31 Jul 2007 19:38:18 +0200

cron-apt (0.4.16) unstable; urgency=low

  * Correction from Bob Proulx <bob@proulx.com> incorporated to correct
    the MAILONMSGSDIR and SYSLOGONMSGSDIR spelling problem that exists,
    closes: #434006.

 -- Ola Lundqvist <opal@debian.org>  Sat, 21 Jul 2007 21:50:26 +0200

cron-apt (0.4.15) unstable; urgency=low

  * Check refrain file even after sleep, closes: #431949.
    Suggestion done by Marc Haber <mh+debian-bugs@zugschlus.de>.

 -- Ola Lundqvist <opal@debian.org>  Fri,  6 Jul 2007 12:59:59 +0200
