## cron-apt 0.6.6

=== debian/changelog ===
cron-apt (0.6.6) unstable; urgency=low

  * Updated upstream email and webpage address from opalsys.net to
    inguza.com.

 -- Ola Lundqvist <opal@debian.org>  Mon,  7 Apr 2008 17:48:57 +0200

cron-apt (0.6.5) unstable; urgency=low

  * Correctly handle logrotate script and install it, closes: #467616.
    Thanks to Justin B Rye <jbr@edlug.org.uk> for pointing me to this
    obvious fix.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Mar 2008 23:29:25 +0100
