## cron-apt 0.6.7

=== debian/changelog ===
cron-apt (0.6.7) unstable; urgency=low

  * Drop dependency on debianutils as it is an essential package since
    several major releases of Debian. Closes: #488145. Thanks to Justin
    B Rye <jbr@edlug.org.uk> for the patch.
  * Fixed spelling errors, closes: #489714. Thanks to Jeremiah C. Foster
    <jeremiah@jeremiahfoster.com> for ponting them out.

 -- Ola Lundqvist <opal@debian.org>  Fri, 11 Jul 2008 23:44:08 +0200
