=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 
 Package: cron-apt
 Architecture: all
-Depends: apt, debianutils (>= 1.7)
+Depends: apt
 Recommends: liblockfile1, mailx, cron
 Description: automatic update of packages using apt-get
  Contains a tool that is run by a cron job at regular intervals. By default it
- just updates the package list and download new packages without installing.
+ just updates the package list and downloads new packages without installing.
  You can instruct it to run anything that you can do with apt-get
  (or aptitude).
  .
- It can optionally sends mail to the system administrator on errors, log
+ It can optionally send mail to the system administrator on errors, log
  to syslog or a separate log file.
  .
  Observe that this tool may be a security risk, so you should not set it
