## cron-apt 0.7.0

=== debian/changelog ===
cron-apt (0.7.0) unstable; urgency=low

  * Added support for mail headers using code suggestions from Edward
    Malone <edward.malone88@gmail.com>.

 -- Ola Lundqvist <opal@debian.org>  Tue, 12 May 2009 06:49:28 +0200

cron-apt (0.6.8) unstable; urgency=low

  * Corrected problem that cause it to send an email instead of
    syslogging. Thanks to Boris Trautmann for spotting this.
  * Updated to standards version 3.8.0.
  * Changed so that clean target is no longer ignored.
  * Moved debhelper compatibility version from rules file to compat file.

 -- Ola Lundqvist <opal@debian.org>  Tue, 24 Mar 2009 20:54:10 +0100
