=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: docbook-to-man
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: cron-apt
 Architecture: all
