## cron-apt 0.8.1

=== debian/changelog ===
cron-apt (0.8.1) unstable; urgency=low

  * Added bandwidth limit example to the configuration file. Thanks to
    Andreas Mohr <andi@lisas.de> for pointing out this possibility.

 -- Ola Lundqvist <opal@debian.org>  Sat, 21 Nov 2009 15:07:52 +0100

cron-apt (0.8.0) unstable; urgency=low

  * Documented the UMASK_APT configuration setting. Changed name from
    the original UMASK_RELAXED in order to describe the function better.

 -- Ola Lundqvist <opal@debian.org>  Thu, 27 Aug 2009 22:51:17 +0200

cron-apt (0.7.1) unstable; urgency=low

  * Updated documentation to describe how to configure security updates
    only. Closes: #449386.

 -- Ola Lundqvist <opal@debian.org>  Mon, 10 Aug 2009 07:42:37 +0200
