## cron-apt 0.8.2

=== debian/changelog ===
cron-apt (0.8.2) unstable; urgency=medium

  * Bandwidth limit must not be enabled by default. Closes: #593859.

 -- Ola Lundqvist <opal@debian.org>  Sun, 22 Aug 2010 10:46:00 +0200
