## cron-apt 0.8.3

=== debian/changelog ===
cron-apt (0.8.3) unstable; urgency=low

  * Corrected a problem that very long cron-apt options cause an error
    message and output being generated always. Closes: #619149.

 -- Ola Lundqvist <opal@debian.org>  Mon, 21 Mar 2011 21:21:37 +0100
