## cron-apt 0.8.4

=== debian/changelog ===
cron-apt (0.8.4) unstable; urgency=low

  * Corrected spelling error in the man page. Closes: #631571. Thanks to
    A. Costa for spotting this fault.

 -- Ola Lundqvist <opal@debian.org>  Mon, 27 Jun 2011 04:21:20 +0200
