## cron-apt 0.9.0

=== debian/changelog ===
cron-apt (0.9.0) unstable; urgency=low

  * Improved documentation for actions, logging and action specific
    configuration. Closes: #434991, #253419.
  * Added information about --no-list-cleanup option. Closes: #449391.
  * Documented apt-get command recommendation more clearly.
  * The configuration file is now documented in the README file instead of
    the configuration file itself.
  * No warning message will be printed to tell that there is no mail command
    available in case MAILON is set to 'never' or empty string. Closes: #569180.

 -- Ola Lundqvist <opal@debian.org>  Sat, 05 Nov 2011 00:50:19 +0100

cron-apt (0.8.5) unstable; urgency=low

  * Updated to standards version 3.9.1 and made it debhelper 8
    compatible.
  * The contents of OPTIONS configuration is now included in debug
    output. Closes: #476751. Thanks to Marc Haber <mh+debian-bugs@zugschlus.de>
    for the patch.

 -- Ola Lundqvist <opal@debian.org>  Thu, 03 Nov 2011 07:35:53 +0100
