=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: docbook-to-man
-Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.1
 
 Package: cron-apt
 Architecture: all
-Depends: apt
+Depends: apt, ${misc:Depends}
 Recommends: liblockfile1, mailx, cron
 Description: automatic update of packages using apt-get
  Contains a tool that is run by a cron job at regular intervals. By default it
