## cron-apt 0.9.1

=== debian/changelog ===
cron-apt (0.9.1) unstable; urgency=low

  * Added path to README file reference. Closes: #658881.

 -- Ola Lundqvist <opal@debian.org>  Mon, 19 Mar 2012 21:33:47 +0100
