## cron-apt 0.9.2

=== debian/changelog ===
cron-apt (0.9.2) unstable; urgency=low

  * The code to generate random data is changed so that it handles
    absence of /dev/urandom and more importantly handles the case when
    cksum return a too short string. Closes: #689914. Thanks to Marc
    Haber <mh+debian-bugs@zugschlus.de> and Bob Proulx <bob@proulx.com>
    for the suggestions.

 -- Ola Lundqvist <opal@debian.org>  Fri, 24 May 2013 22:49:33 +0200
