## cron-apt 0.9.3

=== debian/changelog ===
cron-apt (0.9.3) unstable; urgency=low

  * Added cron-daemon virtual package as an alternative cron
    recommendation. Closes: #769729.
  * Updated standards version.
  * Simplified rules file. Can use standard debhelper 7 rules file.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Nov 2014 16:35:36 +0100
