## cron-apt 0.9.4

=== debian/changelog ===
cron-apt (0.9.4) unstable; urgency=medium

  * Close: #809128. Improve clean target in man/Makefile.

 -- Ola Lundqvist <opal@debian.org>  Fri, 08 Jan 2016 11:47:15 +0100
