## cron-apt 0.9.5

=== Makefile ===
--- 
+++ 
@@ -22,3 +22,8 @@
 	# Lib
 	mkdir -p $(DESTDIR)$(LIBDIR)
 	mkdir -p $(DESTDIR)$(LIBDIR)/mailchanges
+
+test: test.forced
+
+test.forced:
+	$(MAKE) -C test test
