=== debian/changelog ===
cron-apt (0.9.5) unstable; urgency=low

  * Documented the fact that anacron do not run anything while on
    battery by default and gave a reference to how to change that.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Jan 2016 21:13:28 +0100
