=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: docbook-to-man
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 
 Package: cron-apt
 Architecture: all
 Depends: apt, ${misc:Depends}
-Recommends: liblockfile1, mailx, cron
+Recommends: liblockfile1, mailx, cron | cron-daemon
 Description: automatic update of packages using apt-get
  Contains a tool that is run by a cron job at regular intervals. By default it
  just updates the package list and downloads new packages without installing.
