## cron-apt 0.9.6

=== debian/changelog ===
cron-apt (0.9.6) unstable; urgency=medium

  * Correction to make it work with space in XHEADERS. Closes: #813609.
    Thanks to Geoffroy Youri Berret <efrim@azylum.org> for the solution
    suggestion and testing.
  * Documented that there is a cron script in APT itself. Closes: #512880.
  * Updated to standards version 3.9.6.

 -- Ola Lundqvist <opal@debian.org>  Tue, 14 Jun 2016 22:50:30 +0200
