=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: docbook-to-man
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: cron-apt
 Architecture: all
