## cron-apt 0.10.0

=== debian/changelog ===
cron-apt (0.10.0) unstable; urgency=medium

  * Applied a patch from Bas Zoetekouw that allow email to be sent
    using the MTA directly without the need of mailx. This solves an issue
    with XHEADERS cause failure in mailx. Closes: #846060.
  * Bob Proulx <bob@proulx.com> suggested that -oi option shall be added
    to the sendmail command.

 -- Ola Lundqvist <opal@debian.org>  Mon, 28 Nov 2016 22:28:04 +0100
