## cron-apt 0.11.0

=== debian/changelog ===
cron-apt (0.11.0) unstable; urgency=low

  * Introduced new functionality to set a subject prefix string.
    Thanks to Marc Haber for suggesting the function. Did not use the
    patch directly but borrowed the idea. Closes: #808379.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Sep 2017 20:01:56 +0200
