## cron-apt 0.12.0

=== debian/changelog ===
cron-apt (0.12.0) unstable; urgency=low

  * Introduced functionality to wrap lines in case they are too long by
    applying a patch from Marc Haber. Closes: #882309.
  * Adding a diff mark to ease automatic processing by applying a patch
    from Marc Haber. Closes: #883078.
  * The last email message is saved in the log dir, introduced by
    applying a patch from Marc Haber. Closes: #883079.

 -- Ola Lundqvist <ola@inguza.com>  Mon, 04 Dec 2017 08:52:51 +0100
