## cron-apt 0.13.0

=== debian/changelog ===
cron-apt (0.13.0) unstable; urgency=low

  * Correction so that error can be shown in email subject.
    Closes: #899397. Thanks to Sebastian Klamar for the patch.

 -- Ola Lundqvist <ola@inguza.com>  Tue, 19 Jun 2018 22:03:39 +0200
