=== man/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	gzip -9 *.8
 
 clean:
-	-rm cron-apt.8* cron-apt.fr.8*
+	rm -f cron-apt.8* cron-apt.fr.8*
 
 install: cron-apt.8.gz cron-apt.fr.8.gz
 	mkdir -p $(DESTDIR)$(MANDIR)/man8
