=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: cron-apt
 Architecture: all
 Depends: apt, ${misc:Depends}
-Recommends: liblockfile1, mailx, cron | cron-daemon
+Recommends: liblockfile1, mail-transport-agent, cron | cron-daemon
 Description: automatic update of packages using apt-get
  Contains a tool that is run by a cron job at regular intervals. By default it
  just updates the package list and downloads new packages without installing.
