## cron-apt 0.13.0.1

=== src/Makefile ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	install -m644 functions $(DESTDIR)$(SHAREDIR)/functions
 	# Logrotate
 	mkdir -p $(DESTDIR)$(LOGROTDIR)
-	cp src/logrotate $(DESTDIR)$(LOGROTDIR)/cron-apt
+	install -m644 logrotate $(DESTDIR)$(LOGROTDIR)/cron-apt
