=== test/Makefile ===
all:

install:

clean:

test:
	./test.sh
