=== debian/changelog ===
cron-apt (0.13.0.1) unstable; urgency=medium

  * Switch to dpkg-source 3.0 (native) format. Closes: #1007281.
  * Bumped debhelper compatibility to 11.

 -- Ola Lundqvist <opal@debian.org>  Thu, 24 Mar 2022 09:12:07 +0100
