=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: docbook-to-man
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 11.0.0)
 Standards-Version: 3.9.6
 
 Package: cron-apt
